# Application dependencies
require:
    - play
#    - java.jcommon -> jcommon-core 1.2
    - java.jcommon -> workflow 1.1
#    - java.jcommon -> webcommon 1.1
#    - httpclient 4.3.1 
#    - httpcore 4.3.1    
    

repositories:
    - Local Modules:
        type:       local
        artifact:   ${application.path}/../[module]-[revision]
        contains:
            - java.jcommon
            